<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classcode - Catalog Class</title>
    <link rel='icon' href='node_modules/bootstrap/dist/css/img/classcode.png' type='image/x-icon' sizes="3x3"/>


    <!-- Style Bootstrap -->
    <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" />
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

</head>

<body>
    <section class="header">
        <nav class="navbar navbar-expand-lg navbar-dark bg-info fixed-top">
            <!-- LOGO -->
            <a class="navbar-brand ml-5 mb-2" href="index_auth.html">
                <img src="node_modules/bootstrap/dist/css/img/classcode.png" width="80%" height="100%" alt="ClassCode">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapseNavbar">
                <span class="navbar-toggler-icon">
                </span>
            </button>
            <!-- MENU Navbar-->
            <div class="collapse navbar-collapse" id="collapseNavbar">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="index_auth.html">Home<span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="catalog_class.html">Course</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link poppins-light" href="promo.html">Promo</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-search text-white ml-4"></a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-shopping-cart text-white ml-4"></a>
                    </li>
                </ul>
                <ul class="navbar-nav mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-user-circle fa-2x text-white ml-4"></a>
                    </li>
                </ul>
            </div>
        </nav>
    </section>

    <!-- MENU Navbar-->
    <div class="collapse navbar-collapse" id="collapseNavbar">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
                <a class="nav-link mr-sm-4 poppins-light" href="index_auth.html">Home<span
                        class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link mr-sm-4 poppins-light" href="#">Course</a>
            </li>
            <li class="nav-item">
                <a class="nav-link poppins-light" href="#">Promo</a>
            </li>
        </ul>
        <ul class="navbar-nav mt-lg-0 mt-auto">
            <li class="nav-item d-none d-lg-block">
                <a href="#" class="nav-link fas fa-search fa-2 text-white"></a>
            </li>
            <li class="nav-item d-none d-lg-block">
                <a href="#" class="nav-link fas fa-shopping-cart text-white ml-4"></a>
            </li>
        </ul>
        <ul class="navbar-nav mt-lg-0 mt-autp">
            <li class="nav-item d-none d-lg-block">
                <a class="nav-link ml-4 poppins-light" href="#">Sign In</a>
            </li>
        </ul>
        <ul class="navbar-nav mt-lg-0 mt-auto">
            <li class="nav-item">
                <a class="nav-link btn btn-success mr-5 poppins-light rounded-bro register" style="text-align: center;"
                    href="#"> Register </a>
            </li>
        </ul>
    </div>
    </nav>
    </section>

    <!-- Catalog Class -->
    <section class="catalog">
        <div class="d-flex justify-align-center" style="padding-top: 100px;">
            <div class="mx-auto mt-5">
                <h2 class="poppins-bold">
                    Catalog Class
                </h2>
            </div>
        </div>
        <div class="d-flex justify-align-center"
            style="text-align: center; padding-top: 50px; padding-left: 170px; padding-right: 170px;">
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="web.html">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/web.png" alt="Course"
                    style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Full-Stack Web Development</p>
                    <p class="card-text">Rp. 675.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (136)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Andika Dwi Santoso
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="#">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/js.png" alt="Course"
                    style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Javascript Fundamental</p>
                    <p class="card-text">Rp. 475.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (320)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Nafi Ilham
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="#">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/laravel.png"
                    alt="Course" style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Full-Stack Laravel React Native</p>
                    <p class="card-text">Rp. 575.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (432)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Aldona Anindita
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
        </div>
    </section>
    <!--Baris kedua-->
    <section class="catalog">
        <div class="d-flex justify-align-center" style="padding-top: 50px;">
        </div>
        <div class="d-flex justify-align-center"
            style="text-align: center; padding-top: 50px; padding-left: 170px; padding-right: 170px;">
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="#">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/web.png" alt="Course"
                    style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Full-Stack Web Development</p>
                    <p class="card-text">Rp. 675.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (136)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Andika Dwi Santoso
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="#">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/js.png" alt="Course"
                    style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Javascript Fundamental</p>
                    <p class="card-text"><s>Rp. 475.000</s> Rp. 275.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (320)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Nafi Ilham
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
            <a class="card mx-auto kartuku titleku" style="border-radius: 20px; width:300px" href="#">
                <img class="card-img-top  mx-auto mt-4" src="node_modules/bootstrap/dist/css/img/laravel.png"
                    alt="Course" style="width: 250px;">
                <div class="card-body" style="text-align: left;">
                    <p class="card-title poppins-bold">Full-Stack Laravel React Native</p>
                    <p class="card-text"><s>Rp. 575.000</s> Rp. 375.000</p>
                    <!-- Bintang -->
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="fas fa-star icon-star mr-2"></i>
                    <i class="poppins-light">
                        (432)
                    </i>
                    <hr style="width:100%;text-align:left;margin-left:0;color: black;background-color: black;">
                </div>
                <div class="card-body" style="text-align: left; ">
                    <p class="card-text mentor poppins-bold">
                        Aldona Anindita
                    </p>
                    <p class="card-text">
                        Mentor
                    </p>
                </div>
            </a>
        </div>
        <div class="mx-auto" style="text-align: center; padding-top: 130px;"></div>
    </section>
    <!-- Footer -->
    <section class="footer">
        <footer class="bg-footer text-white">
            <!-- Grid container -->
            <div class="container padding-footer">
                <!--Grid row-->
                <div class="row">
                    <!--Grid column-->
                    <div class="col-md-6">
                        <a class="navbar-brand" href="index_auth.html">
                            <img src="node_modules/bootstrap/dist/css/img/classcode.png" width="100%" height="100%"
                                alt="ClassCode">
                        </a>

                        <p class="mt-2 poppins-light">
                            Classcode adalah sebuah website untuk mempersiapkan
                            para developer mudah agar siap untuk terjun di era 5.0
                            dengan bimbingan mentor yang berpelangaman.
                        </p>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Company</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="about.html" class="footer-text poppins-light">About</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Contact</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Instagram</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Useful Links</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="#!" class="footer-text poppins-light">Privacy & Policy</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Terms & Conditions</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Documentation</a>
                            </li>
                        </ul>
                    </div>
                    <!--Grid column-->

                    <!--Grid column-->
                    <div class="col">
                        <h5 class="text-uppercase poppins-bold">Community</h5>

                        <ul class="list-unstyled mb-0">
                            <li class="mt-4 mb-4">
                                <a href="#!" class="footer-text poppins-light">Testimonials</a>
                            </li>
                            <li class="mb-4">
                                <a href="#!" class="footer-text poppins-light">Mentors</a>
                            </li>
                            <li>
                                <a href="#!" class="footer-text poppins-light">Group Discussion</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <!--Grid row-->
            </div>
            <!-- Grid container -->

            <!-- Copyright -->
            <div class="text-center p-3 poppins-light" style="background-color: rgba(0, 0, 0, 0.2);">
                © 2021 Copyright:
                <a class="text-white" href="https://gitlab.com/nafiilham.h/rdk-mm3-pw2021">RDK Teams</a>
            </div>
            <!-- Copyright -->
        </footer>
    </section>






    <!-- ini js dan script -->
    <script src="node_modules/jquery/dist/jquery.min.js" crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js"></script>
    <script src="js/script.js"></script>

</body>

</html>